<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>Add Image...</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>Attachments</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>左にスワイプで削除できます</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Screenshot_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>Cancel</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>OK</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>Send</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>やり直す</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>Contact Info</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@が予期しない理由で終了。問題が修正できるよう、レポートを送信しますか？</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>再現手順がわかりましたらご記述ください。</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>%@障害報告</string>
	<key>SUPKIT_DETAILS</key>
	<string>Details</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>The above report may contain personal information. You can tap to view its content before submission, or swipe left to remove.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>Diagnostics Data</string>
	<key>SUPKIT_EMAIL</key>
	<string>Email</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>添付ファイルの問題のためこのレポートを送信できません。</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>添付ファイルが大き過ぎます(%@)。最大サイズは%@です。一部のファイルを削除するかサイズの縮小を行ってください。</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>フォームが未完成です</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>すべてのフィールドに記入し、メールアドレスが正しいことを確認してください。</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>メッセージを入力</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>Subject</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>Type</string>
	<key>SUPKIT_NAME</key>
	<string>Name</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>スクリーンショットなし</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>なし</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>インターネットの接続に問題があるため、レポートを送信できません。</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>インターネット接続またはファイアウォールの設定を再度ご確認の上、もう一度お試しください。</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>バグレポート</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>フィードバック</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>選択してください</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>質問</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>サポートリクエスト</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>何かがおかしい</string>
</dict>
</plist>
